@charset "utf-8";
* { margin: 0px; padding: 0px; }
body { font-family: "微软雅黑", "宋体"; font-size: 12px; color: #000; line-height: 24px; background: #FFF; }
a { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }
ul, ol, li { list-style-type: none; }
img { border: none; }
.fl { display: inline; float: left; }
.fr { display: inline; float: right; }
.clearB { clear: both; }
.wrap { width: 950px; height: 1%; overflow: hidden; margin: 0px auto; }
.w165 { width: 165px; }
.w210 { width: 210px; }
.w360 { width: 360px; }
.w730 { width: 730px; }
.marginT10 { margin-top: 10px; }
.marginR10 { margin-right: 10px; }
.marginB10 { margin-bottom: 10px; }
.marginL10 { margin-left: 10px; }
.marginB20 { margin-bottom: 20px; }
.marginB15 {margin-bottom: 15px;}
.marginB15c {margin-bottom: 16px;}

.topWrap { background: #F4F4F4; border-bottom: 1px solid #D8D8D8; width: 100%; height: 30px; overflow: hidden; }
.topBox { line-height: 30px; width: 950px; margin: 0px auto; }
.topInfo { margin-right: 15px; }
.topInfo a { margin-right: 10px;  }
.topInfo .phone { background: url(phone.gif) no-repeat left center; padding-left: 15px; }
.topTime { color: #A42629; margin-right: 100px; }
.topTab a { margin-right: 15px; }
.topText { line-height: 18px; border: 1px solid #696969; width: 140px; height: 18px; }
.topBtn { color: #FFF; line-height: 20px; background: url(b_1.gif); border: 1px solid #696969; text-align: center; width: 50px; height: 20px; overflow: hidden; cursor: pointer; }

.headBox { width: 950px; height: 80px; margin: 0px auto; }
.headBox .ad { margin-top: 10px; }

.navWrap { background: url(b_2.jpg); width: 100%; height: 50px; overflow: hidden; }
.mainBav { width: 950px; margin: 0px auto; padding-top: 3px; }
.mainBav li { font-weight: bold; font-size: 14px; line-height: 22px; text-align: center; float: left; width: 105px; }

.picBox { width: 360px; height: 265px; overflow: hidden; position: relative; }
.picBoxList { height: 265px; overflow: hidden; }
.picBoxList dl { float: left; width: 360px; height: 265px; overflow: hidden; }
.picBoxList dl img {width: 360px; height: 265px;}
.picBoxList dl dt { height: 265px; overflow: hidden; }
.picBoxList dl dd { font-size: 14px; color: #FFF; line-height: 30px; background: #000; text-indent: 20px; width: 360px; height: 30px; overflow: hidden; margin-top: -30px; position: relative; opacity: 0.70; filter:alpha(style=0,opacity=70,finishOpacity=90); }
.picBoxList dl dd a { color: #FFF; }
.picBoxCur { position: absolute; right: 10px; bottom: 10px; }
.picBoxCur span { background: url(b_10.gif); display: inline-block; width: 10px; height: 10px; overflow: hidden; margin-left: 10px; cursor: pointer; }
.picBoxCur .cur { background: url(b_11.gif); }

.newsBox h1 { font-size: 16px; color: #B42622;height:24px;line-height:24px;overflow:hidden;font-weight:normal;}
.newsBox h1 a { color: #B42622; }
.newsBox ul { margin-bottom: 5px; }
.newsBox ul li { font-size: 14px; color: #666; line-height: 30px;height:30px;overflow:hidden;}
.newsBox ul li a { color: #666; }
.newsBox .ts { border-top: 1px dashed #6A6A6A; padding-top: 20px; }

.TabTitle { font-size: 16px; color: #666; line-height: 30px; background: #F9F9F9; height: 30px; margin-bottom: 10px; padding-right: 10px; }
.TabTitle span { border-top: 2px solid #F31E22; float: left; padding: 0px 10px; }
.TabTitle a { font-weight: normal; font-size: 12px; float: right; }

.tabList { color: #666; border: 1px solid #E6E7EC; height: 1%; overflow: hidden; position: relative; }
.tabList a { color: #666; }
.tabList dl { height: 80px; overflow: hidden; margin-bottom: 10px; padding: 0px 10px; }
.tabList dl dt { float: left; width: 115px; }
.tabList dl dd h2 { font-size: 14px;height:28px;overflow:hidden;}
.tabList dl dd div {line-height:24px;}
.tabList ul { margin: 0px 10px; padding-bottom: 10px; }
.tabList ul li { font-size: 14px; line-height: 30px; background: url(b_3.gif) no-repeat left 14px; padding-left: 10px; }
.tabList .keywords { font-size: 14px; color: #A92D29; background: url(b_6.gif); text-align: center; }
.tabList .keywords a { color: #A92D29; }
.tabList .memberForm { background: #FFF; border: 1px solid #C8C8C8; width: 190px; height: 20px; overflow: hidden; position: absolute; right: 10px; bottom: 12px; }
.tabList .memberText { border: none; width: 118px; height: 20px; color:#a2a2a2;line-height:18px; }
.tabList .memberBtn { line-height: 20px; background: #F7F1A3 url(b_7.gif) repeat-x left bottom; border: none; text-align: center; width: 70px; height: 20px; cursor: pointer; }

.infoList { border: 1px solid #E6E7EC; }
.infoList li { font-size: 14px; color: #B4272F; line-height: 22px; background: url(b_4.gif); padding: 2px 5px; }
.infoList li a { color: #B4272F; }
.infoList .xs { background: url(b_5.gif); }
.infoList1 { border: 1px solid #E6E7EC; }
.infoList1 li { font-size: 14px; color: #B4272F; line-height: 24px; background: url(b_4.gif); padding: 2px 4px; }
.infoList1 li a { color: #B4272F; }
.infoList1 .xs { background: url(b_5.gif); }

.communityBox { border: 1px solid #E6E7EC; }
.communityBox h1 { font-size: 16px; line-height: 30px; background: #F9F9F9; height: 30px; padding-left: 10px; }
.communityBox ul li { font-size: 14px; line-height: 34px; text-indent: 45px; margin-top: 10px; }
.communityBox .i_1 { background: #E6E6E6 url(ico_1.gif) no-repeat 20px center; }
.communityBox .i_2 { background: #E6E6E6 url(ico_2.gif) no-repeat 20px center; }
.communityBox .i_3 { background: #E6E6E6 url(ico_3.gif) no-repeat 20px center; }
.communityBox .i_4 { background: #E6E6E6 url(ico_4.gif) no-repeat 20px center; }
.communityBox .i_5 { background: #E6E6E6 url(ico_5.gif) no-repeat 20px center; }
.communityBox .i_6 { background: #E6E6E6 url(ico_6.gif) no-repeat 20px center; }
.peopleBox { color: #575757; background: #F1F1F1; padding-top: 5px; }
.peopleBox a { color: #575757; }
.peopleBox div { font-size: 14px; line-height: 30px; margin: 0px 10px; }
.peopleBox .more { color: #ABABAB; text-align: right; }
.peopleBox .more a { color: #ABABAB; }

.majorBox { border: 1px solid #E6E7EC; width: 728px; }
.majorTitle { line-height: 30px; background: #F9F9F9; border-bottom: 1px solid #C82423; height: 30px; overflow: hidden; }
.majorTitle div { width: 364px; }
.majorTitle div span { font-size: 14px; color: #C82423; line-height: 20px; margin-top: 10px; }
.majorTitle .cur { color: #FFF; background: #C82423; padding: 0px 10px; }
.majorList { width: 363px; margin: 10px 0px; }
.majorList ul { margin: 0px 10px; }
.majorList ul li { font-size: 14px; color: #666; line-height: 30px; background: url(b_3.gif) no-repeat left 14px; padding-left: 10px; }
.majorList ul li a { color: #666; }
.borderR { border-right: 1px solid #E6E7EC; }

.mechanismBox h1 { font-size: 16px; color: #666; line-height: 30px; background: #F9F9F9; border: 1px solid #E6E7EC; padding: 0px 10px; }
.mechanismBox h1 a { color: #666; }
.mechanismBox p { margin-bottom: 5px; }

.placeBox { border: 1px solid #E6E7EC; }
.placeBox h1 { font-size: 16px; color: #666; line-height: 30px; background: #F9F9F9; padding: 0px 10px; }
.placeBox h1 a { color: #666; }
.placeBox div { font-size: 14px; color: #B9AB43; padding: 10px; }
.placeBox div a { color: #B9AB43; }

.aLfet { margin: 38px 5px 0px 0px; cursor: pointer; }
.aRgiht { margin-top: 38px; cursor: pointer; }
.picRightContent { width: 190px; height: 90px; overflow: hidden; }

.proceedingsBox { border: 1px solid #E6E7EC; height: 1%; overflow: hidden; }
.proceedingsBox div { padding-bottom: 10px; }
.proceedingsBox div img { background: #F6F6F6; border: 1px solid #E4E5EA; margin-right: 10px; padding: 20px; }
.proceedingsBox ul { margin-left: 10px; padding-bottom: 10px; }
.proceedingsBox ul li { font-size: 14px; color: #666; line-height: 26px; background: url(b_3.gif) no-repeat left 14px; padding-left: 10px; }
.proceedingsBox ul li a { color: #666; }

.galleryTitle { font-size: 16px; color: #FFF; line-height: 41px; background: url(b_8.jpg) no-repeat left top; text-indent: 175px; height: 41px; }
.galleryTitle span {float:right;margin-right:10px;font-size:12px;margin-top:6px;font-weight:normal;line-height:34px;}
.galleryTitle span a {color:#666666;}
.galleryBox { border: 1px solid #E6E7EC; border-top: none; height: 1%; overflow: hidden; padding: 17px 0px; }
.galleryBox div img { background: #F6F6F6; border: 1px solid #E4E5EA; margin-left: 10px; padding: 20px; }
.galleryBox ul { display: inline; float: left; margin-left: 20px; }
.galleryBox ul li { font-size: 14px; color: #666; line-height: 26px; background: url(b_3.gif) no-repeat left 14px; padding-left: 10px; }
.galleryBox ul li a { color: #666; }

.friendlink { border: 1px solid #E6E7EC; }
.friendlink dl { font-size: 14px; height: 1%; overflow: hidden; padding: 10px; }
.friendlink dl dt { width: 70px;}
.friendlink dl dd { width: 840px; color: #A9262C;}
.friendlink dl dd a { color: #A9262C; margin-left: 16px; }

.footer { background: url(b_9.jpg) repeat-x center top; text-align: center; padding: 20px 0px 10px 0px; }
.footer a { margin: 0px 10px; }

.weixin { margin-left: 490px; position: fixed; left: 50%; top: 210px; _position: absolute; _top : expression(documentElement.scrollTop + 210 + "px"); }

.slide_x {POSITION: relative; WIDTH: 360px; BACKGROUND: #000; HEIGHT: 265px; OVERFLOW: hidden;}
.slide_x A {
	COLOR: #eee; TEXT-DECORATION: none
}
.slide_x .box {
	POSITION: relative; WIDTH: 360px; HEIGHT: 265px; OVERFLOW: hidden
}
.slide_x .listsd {
	WIDTH: 9999px; OVERFLOW: hidden
}
.slide_x .listsd LI {
	POSITION: relative; WIDTH: 360px; FLOAT: left
}
.slide_x .listsd IMG {
	VERTICAL-ALIGN: top
}
.slide_x .listsd P {
	POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000',endColorstr='#99000000'); TEXT-INDENT: 12px; WIDTH: 100%; BOTTOM: 0px; FONT: 14px/40px "宋体"; HEIGHT: 40px; COLOR: #eee; LEFT: 0px
}
.slide_x .btn {
	POSITION: absolute; BOTTOM: 16px; OVERFLOW: hidden; RIGHT: 10px
}
.slide_x .btn LI {
	BACKGROUND-IMAGE: url(http://www.mj.org.cn/css/qyj/bg_datudian1.gif); LINE-HEIGHT: 20px; MARGIN: 0px 0px 0px 8px; WIDTH: 7px; FLOAT: left; HEIGHT: 7px; OVERFLOW: hidden; CURSOR: pointer
}
.slide_x .btn .selected {
	BACKGROUND-IMAGE: url(http://www.mj.org.cn/css/qyj/bg_datudian2.gif)
}
.slide_x .minus {
	BACKGROUND-IMAGE: none; POSITION: absolute; WIDTH: 35px; HEIGHT: 35px; TOP: 100px; CURSOR: pointer; LEFT: 10px; _background-image: none
}
.slide_x .plus {
	BACKGROUND-IMAGE: none; POSITION: absolute; WIDTH: 35px; HEIGHT: 35px; TOP: 100px; CURSOR: pointer; RIGHT: 10px; _background-image: none
}


.more1 {height:30px;line-height:30px;margin-bottom:4px;background:#fafafa;font-size:16px;color:#616161;text-indent:4px;font-weight:bold;}
.more1 span {float:right;margin-right:5px;font-weight:normal;}
.more1 span a {font-size:12px;color:#666666;font-family:"微软雅黑";}



.slideTxtBox{ width:364px;float:left;}
		.slideTxtBox .hd{ height:30px; line-height:30px; background:#f9f9f9;border-bottom:1px solid #c82423;font-size:14px;}
		.slideTxtBox .hd ul{height:26px;margin-top:5px;float:left;margin-left:10px;}
		.slideTxtBox .hd ul li{ float:left; padding:0 15px; cursor:pointer;color:#c82423;}
		.slideTxtBox .hd ul li a{color:#c82423;}
		.slideTxtBox .hd ul li.on{ height:26px;background:#c82423;color:#FFF;}
		.slideTxtBox .hd ul li.on a {color:#FFF;}
		.slideTxtBox .bd ul{float:left;width:343px;margin-left:10px;margin-top:10px;margin-bottom:9px;}
		.slideTxtBox .bd li{ font-size: 14px; color: #666; line-height:30px; background: url(b_3.gif) no-repeat left 14px;text-indent:10px;}
		.slideTxtBox .bd li a  {color: #666;}
		
		.slideTxtBoxa{ width:364px;float:left;}
		.slideTxtBoxa .hd{ height:30px; line-height:30px; background:#f9f9f9;border-bottom:1px solid #c82423;font-size:14px;}
		.slideTxtBoxa .hd ul{height:26px;margin-top:5px;float:left;margin-left:10px;}
		.slideTxtBoxa .hd ul li{ float:left; padding:0 15px; cursor:pointer;color:#c82423;}
		.slideTxtBoxa .hd ul li a{color:#c82423;}
		.slideTxtBoxa .hd ul li.on{ height:26px;background:#c82423;color:#FFF;}
		.slideTxtBoxa .hd ul li.on a {color:#FFF;}
		.slideTxtBoxa .bd ul{float:left;width:343px;margin-left:10px;margin-top:10px;margin-bottom:9px;}
		.slideTxtBoxa .bd li{ font-size: 14px; color: #666; line-height:30px; background: url(b_3.gif) no-repeat left 14px;text-indent:10px;}
		.slideTxtBoxa .bd li a  {color: #666;}